.project_An{
    overflow: hidden;
}
.center{
    width: 14.72rem;
    margin: auto;
}
.box1{
    width: 100%;
    height: 4.935rem;
    background-image: url(../img/cb1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
}
.box1 span{
    font-size: .64rem;
    color: #fff;
}
.box1 p{
    font-size: .384rem;
    color: #fefefe;
    margin-top: 0.2133rem;
}
.box2 {
    padding-top: .7467rem;
    padding-bottom: 2rem;
    background-color: #f5f5f5;
}
.box2 .center>span{
    font-size: .768rem;
    color: #3e3e3e;
    display: block;
    text-align: center;
}
.box2_hy{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* margin-top: 1.0667rem; */
    justify-content: space-evenly;
}
.box2_hy .list{
    width: 2.5rem;
    margin-top: .9387rem;
}
.box2_hy .list .listimg{
    width: 1.472rem;
    height: 1.472rem;
    border: .0427rem solid #e9e9e9;
    border-radius: 50%;
    margin: auto;
    /* background-color: #fff; */
    background-color: #fff;
}
.box2_hy .list .listimg img{
    width: 100%;
    height: 100%;
    display: block;
}
.box2_hy .list p{
    font-size: .4267rem;
    color: #3e3e3e;
    margin-top: .5333rem;
    text-align: center;
}
.box3{
    width: 100%;
    background-image: url(../img/ca2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    padding-top: 1.28rem;
    padding-bottom: 1.7067rem;
}
.box3 .center>span{
    font-size: .768rem;
    color: #3e3e3e;
    display: block;
    text-align: center;
}
.box3 .text{
    font-size: .4267rem;
    color: #3e3e3e;
    line-height: .8533rem;
    margin-top: 1.28rem;
}
.box3 .box3centit{
    margin-top: .8533rem;
    font-size: .4267rem;
    color: #3e3e3e;
    text-align: center;
    font-weight: bold;
}
.box3 .qiyecont{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.box3 .qiyecont .qiyelist{
    position: relative;
    background-color: #fff;
    border: .064rem solid #017cef;
    width: 100%;
    height: 4.9707rem;
    box-sizing: border-box;
    border-radius: .2133rem;
    padding: 0 .6187rem 0 .8107rem;
    box-shadow: 0 0 .4267rem .0213rem rgba(12,12 ,12,0.13);
    margin-top: .64rem;
    display: flex;
    align-items: center;
}
.box3 .qiyecont .qiyelist .left{
    width: 1.5rem;
}
.box3 .qiyecont .qiyelist .qiyeimg{
    /* position: absolute; */
    width: 1.6rem;
    height: 1.6rem;
    background-color: #017cef;
    border-radius: 50%;
    display: block;
    margin: auto;
}
.box3 .qiyecont .qiyelist .qiyeimg img{
    width: 100%;
    height: 100%;
    display: block;
}
.box3 .qiyecont .qiyelist span{
    font-size: .4267rem;
    color: #017cef;
    text-align: center;
    display: block;
    margin-top: .32rem;
}
.box3 .qiyecont .qiyelist p{
    font-size: .384rem;
    color: #3e3e3e;
    line-height: .576rem;
    width: 10.6667rem;
    margin-left: auto;
}
.box4 {
    width: 100%;
    height:15.7653rem;
    background-image: url(../img/ca3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    padding-top: .8107rem;
    box-sizing: border-box;
}
.box4 .box4tit{
    font-size: .768rem;
    color:#fff;
}
.box4 .box4cont{
    display: flex;
    margin-top: 1.2rem;
}

.box4 .box4cont .riglist{
    margin-top: .8107rem;
    display: flex;
}
.box4 .box4cont .riglist:nth-child(1){
    margin-top: 0;
}
.box4 .box4cont .riglist .number{
    width: .5333rem;
    height: .5333rem;
    border-radius: 50%;
    background-color: #fff;
    font-size: .384rem;
    color: #094f90;
    text-align: center;
    line-height: .5333rem;
    transform: translateY(0.17rem);
}
.box4 .box4cont .riglist p{
    font-size: .512rem;
    color: #fff;
    margin-left: .5333rem;
    flex:1;
    line-height: .8533rem;
}
